body, div, p, li, label, input, a, #carousel .extended-banner-title, #footer .custom-footer > div h4, .quantity .increase::before, .quantity .decrease::before, .box-categories > h4, #filters h4, .product-appendix, .advanced-order .h2, .p-price .price-final {font-family: var(--template-font)!important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .navigation-in > ul > li > a, .extended-banner-title, .fav-cat li > div a, .menu-helper > span, .p .name, .prices, .prices > div, .vote-initials, .vote-name, .news-item .text .title, .social-login-buttons-divider, .subcategories li a .text, .price-standard, .price-final, .price-additional, #productsAlternative::before, .benefitBanner__title, #variants::before, .variant-name, #ratingTab::before, .rate-wrapper .rate-average, .vote-form > form::before, #productDiscussion::before, .cart-table .main-link, .free-gift::before, .free-gift-name, .cart-table tr.related td::before, .cart-related-name, .price-primary, .payment-info b, .payment-shipping-price, .cart-item.cart-item-gift > div > strong, .id--15 .cart-table .p-name, .id--15 .cart-table .p-price, #search-group-categories .search-results-group-list ul li a, .empty-content-404::before, .obj-detail .p-name a, .klient-centrum.obj-detail .content td:last-child, .step-title, .empty-cart-boxes ul li a, .dklab_instagram_widget_heading > .text, .plugin-fixed-header__name, .fvDoplnek .fvDoplnek-produkt .fvDoplnek-text .price, .fvDoplnek-text .name, .hodnoceni-hp .autor {font-family: var(--template-font)!important;}

body {font-weight: 300;}

@font-face {
	font-display: swap;
	font-family: new york;
	font-style: normal;
	font-weight: 400;
	src: local("new york"), local("newyork"), url(../upload/fonts/newyork-webfont.woff2) format("woff2"), url(../user/documents/upload/fonts/newyork-webfont.woff) format("woff")
}

@font-face {
	font-family: NewYork;
	src: url(../user/documents/fonts/NewYork.ttf) format("truetype")
}

h1, .h1 {font-size: 40px;line-height: 1!important;font-weight: 400;color: var(--color-primary);font-family: new york, sans-serif!important;}
h2, .h2 {font-size: 20px;font-weight: 400;}
h3, .h3 {font-size: 20px;font-weight: 300;}

.p-detail-inner-header h1 {font-weight: 400!important;}

.site-name img {filter: initial;-webkit-filter: initial;}

.btn.btn-ghost:hover, .btn.btn-secondary, .btn.btn-default, a.btn.btn-default {color: #120902;font-weight: 300;text-transform: initial;font-size: 20px;background-color: #fff;border: 2px solid var(--color-primary);}
.btn.btn-secondary:hover, .btn.btn-default:hover, a.btn.btn-default:hover {color: #fff;}
.btn.btn-primary, a.btn.btn-primary {background-color: var(--color-primary);color: #fff;}
.btn.btn-primary:hover, a.btn.btn-primary:hover {background-color: #fff!important;color: var(--color-primary)}
.btn, a.btn {letter-spacing: initial;}
.btn:not(.cart-count) {line-height: 56px;height: 60px;}
.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart {color: #120902;}
.ordering-process .btn.btn-conversion {font-size: 16px;line-height: 32px;display: inline-flex;align-items: center;}
.btn.btn-conversion.btn.next-step-finish {height: auto!important;flex-direction: column;}

.btn.add-to-cart-button {height: 60px!important;}
.btn.btn-conversion, .btn-cart, .btn.add-to-cart-button {background-color: #fff;color: #120902;border-width: 2px;text-transform: initial;font-weight: 300;font-size: 20px;line-height: 56px;height: 60px;}

.cart-widget-button .btn.btn-conversion {font-size: 16px;}
.cart-widget-button .btn::after {top: 28px;}

.pagination>a, .pagination-top>a, .pagination>strong, .pagination-top>strong {border: 0;color: var(--color-primary);font-size: 20px;}
.pagination-link.next::before, .pagination-link.prev::before {content: "";width: 27px;height: 16px;transform: rotate(0);background-image: url("data:image/svg+xml,%3Csvg width='27' height='16' viewBox='0 0 27 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.9739 8.70711C26.3644 8.31658 26.3644 7.68342 25.9739 7.29289L19.61 0.928932C19.2194 0.538408 18.5863 0.538408 18.1957 0.928932C17.8052 1.31946 17.8052 1.95262 18.1957 2.34315L23.8526 8L18.1957 13.6569C17.8052 14.0474 17.8052 14.6805 18.1957 15.0711C18.5863 15.4616 19.2194 15.4616 19.61 15.0711L25.9739 8.70711ZM0 8V9H25.2668V8V7H0V8Z' fill='%23D81527'/%3E%3C/svg%3E%0A");}
.pagination-link.prev::before {transform: rotate(-180deg);}
.pagination-link.next {order: 2;}
.pagination-link.prev {order: -2;}
.pagination-wrapper .pagination {display: flex;justify-content: center;}

.news-item .image + .text {background-color: var(--color-primary);color: #fff;}
.news-item .text .title {color: #fff;}
.news-item time, .news-item-detail time {color: #fff;}
.welcome a {color: var(--color-primary);}
.odber .subscribe-form.compact-form .form-control::placeholder {color: #000;}

/*.odber {background-color: var(--color-primary);}
.odber .form-group label.whole-width {text-align: left;}*/

body:not(.type-index) .top-navigation-bar, .type-index.no-carousel .top-navigation-bar, .type-index.multiple-columns-body .top-navigation-bar {background-color: var(--color-primary);}
.top-navigation-bar {background-color: var(--color-primary);}

@media (min-width: 768px) {
	.top-navigation-bar .container>div.top-navigation-contacts {display: flex !important;gap: 20px;align-items: baseline;flex: unset;}
	.top-navigation-bar .container>div.top-navigation-tools {flex: unset;margin-left: auto;}
	.top-navigation-bar :is(.project-phone,.project-email,.ji-top-bar-branch) {display: inline-flex;font-weight: 600;align-items: baseline;}
	.top-navigation-bar :is(.project-phone,.project-email,.ji-top-bar-branch)::before {margin-right: 8px;font-size: 16px;line-height: 25px !important;align-self: center;display: inline-block !important;}
	.top-navigation-bar .ji-top-bar-branch {font-weight: 400;}
	.top-navigation-bar .ji-top-bar-branch::before {content: "";width: 17px;height: 17px;background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cg fill='%23fff'%3E%3Cpath d='M11.386 23.789 12 23l.614.79a1 1 0 0 1-1.228-.001Z'/%3E%3Cpath fill-rule='evenodd' d='M12 6a4 4 0 1 0 0 8 4 4 0 0 0 0-8Zm-2 4a2 2 0 1 1 4 0 2 2 0 0 1-4 0Z' clip-rule='evenodd'/%3E%3Cpath fill-rule='evenodd' d='M11.386 23.789 12 23c.614.79.615.788.615.788h.002l.006-.006.022-.017.08-.064a38.012 38.012 0 0 0 1.345-1.14 40.77 40.77 0 0 0 3.173-3.142c1.154-1.282 2.33-2.78 3.222-4.366C21.352 13.476 22 11.739 22 10a10 10 0 0 0-20 0c0 1.74.648 3.476 1.535 5.053.892 1.586 2.068 3.084 3.222 4.366a40.773 40.773 0 0 0 4.517 4.282l.081.064.022.017.006.005.003.002ZM6.343 4.343A8 8 0 0 1 20 10c0 1.26-.477 2.65-1.278 4.072-.795 1.414-1.869 2.79-2.965 4.009A38.787 38.787 0 0 1 12 21.708a38.79 38.79 0 0 1-3.757-3.627c-1.096-1.218-2.17-2.595-2.965-4.009C4.478 12.65 4 11.261 4 10a8 8 0 0 1 2.343-5.657Z' clip-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E") no-repeat center / contain;}

	.navigation-in > ul > li:hover > a {background-color: var(--color-primary);}
}
@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 767px) {
	.ji-top-bar-branch {display: none;}

	.btn.btn-ghost:hover, .btn.btn-primary, .btn.btn-secondary, .btn.btn-default, a.btn.btn-default, a.btn.btn-primary {font-size: 16px;}

	.pagination>a, .pagination-top>a, .pagination>strong, .pagination-top>strong {font-size: 16px;}
}

@media (min-width: 768px) {
	.category-top {position: relative;}
	.category-top:has(img) {min-height: 350px !important;}
	.category-top:has(.category-perex img) {width: calc(50% - 20px);}
	.category-top .category-perex p:has(>img) {bottom: 0px;height: 100%;position: absolute;right: calc(-100% - 15px);width: 100%;overflow: hidden;}
	.category-top .category-perex img {min-height: 100%;width: 100%;object-fit: cover;}
}

.shp-tabs-wrapper {max-width: 100%;}

.custom-footer__newsletter label {text-align: left;}

/*#footer .custom-footer > div h4 {color: #000;font-weight: 400;margin-bottom: 25px;display: flex;align-items: center;flex-flow: row wrap;}
#footer .custom-footer > div h4 .--fb, #footer .custom-footer > div h4 .--ins {margin: 0 5px;}
#footer .custom-footer > div h4 .--fb::before {color: #d81527;font-size: 20px;line-height: 20px;content: "\e900";font-family: shoptet;}
#footer .custom-footer > div h4 .--ins::before {color: #d81527;font-size: 20px;line-height: 20px;content: "\e909";font-family: shoptet;}*/

.footer-contact-block a {width: 100%;display: block;margin-bottom: 15px;padding-left: 30px;position: relative;}
.footer-contact-block a:hover {text-decoration: underline;}
.footer-contact-block__email::before {background-image: url(../icons/mail.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: "";display: inline-block;height: 15px;margin-right: 10px;width: 21px;position: absolute;left: 0;top: 50%;margin-top: -7px;}
.footer-contact-block__tel::before {background-image: url(../icons/phone.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: "";display: inline-block;height: 20px;margin-right: 10px;width: 22px;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.footer-contact-block__address::before {background-image: url(../icons/address.svg);background-position: 50%;background-repeat: no-repeat;background-size: contain;content: "";display: inline-block;height: 20px;margin-right: 10px;width: 22px;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.footer-contact-block .--last::before {background-image: url(../icons/right.svg);background-position: 50%;background-repeat: no-repeat;background-size: contain;content: "";display: inline-block;height: 20px;margin-right: 10px;width: 7px;position: absolute;left: 8px;top: 50%;margin-top: -10px;}

.subscribe-form.compact-form .btn {font-size: 20px;text-transform: initial;font-weight: 400;line-height: 48px;color: #fff;}

@media (min-width: 768px) {
	.navigation-in>ul>li.ext>ul>li>a {display: block;padding-right: 10px;}
	.navigation-in>ul>li.ext>ul>li>div>a {margin-bottom: 10px;}
}

.flag.flag-freeshipping {background-color: var(--color-primary)!important;}

/*#footer {background-color: #fff}

@media (min-width: 768px) {
	#footer {padding-top: 90px}
}

#footer h4 {font-size: 20px;font-style: normal;font-weight: 400;text-transform: uppercase}

#footer h4, #footer li {color: #000;line-height: normal}

#footer li {font-weight: 300}

#footer .subscribe-form .required-asterisk, #footer .subscribe-form .required-asterisk a, #footer .subscribe-form .validator-msg-holder:before, #footer li, #footer li a, #footer p, #footer p a {color: #120412 !important;font-size: 16px !important}

#footer .footer__box.last a {text-decoration: underline}

#footer .footer__box.last a:hover {text-decoration: none}

@media (min-width: 768px) {
	#footer .footer__box.last {display: none}
}

#footer .footer__logo a {max-width: 142px}

#footer .footer__logo img {padding-bottom: 23px}

#footer .footer__logo p {font-size: 15px;font-weight: 300;line-height: normal}

#footer .footer__category ul {display: flex;flex-wrap: wrap;width: 100%}

#footer .footer__category li {box-sizing: border-box;text-align: left;padding: 0 0 0 20px;position: relative;width: 50%}

#footer .footer__category li:not(:last-child) {margin-bottom: 16px}

#footer .footer__category li:last-child {margin-bottom: 26px}

#footer .footer__category li:before {background-image: url(../icons/right.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: "";height: 24px;left: 0;position: absolute;width: 7px;top: -4px;}

#footer .footer__category p {font-size: 14px;font-weight: 300;line-height: normal}
#footer .footer__category>a {font-size: 12px;}
#footer .footer__category>a:hover {text-decoration: underline;}

#footer .custom-footer {padding-top: 0}

.custom-footer>div {width: 33.333%;}

@media (max-width: 767px) {
	#footer .custom-footer {display: flex;flex-direction: column}
}

#footer .custom-footer__banner1 {top: -30px}

#footer .custom-footer > div {padding-bottom: 0;text-align: center}

@media (min-width: 768px) {
	#footer .custom-footer > div {padding-bottom: 22px;text-align: left}
}



@media (max-width: 767px) {
	#footer .custom-footer > div:first-child .banner {margin-bottom: 19px}
}

#footer .custom-footer > div:last-child .banner {margin-bottom: 0;min-height: unset}

@media (max-width: 767px) {
	#footer .custom-footer__contact {padding: 31px 0 34px !important;position: relative}

	#footer .custom-footer__contact:before {border-top: 1px solid #d81527;content: "";left: 50%;position: absolute;top: 0;transform: translateX(-50%);width: 68px}

	#footer .custom-footer__contact:after {border-bottom: 1px solid #d81527;bottom: 0;content: "";left: 50%;position: absolute;transform: translateX(-50%);width: 68px}
}

#footer .custom-footer__contact h4 {display: flex;justify-content: center}

@media (min-width: 768px) {
	#footer .custom-footer__contact h4 {justify-content: flex-start}
}

#footer .custom-footer__contact h4 .social-icon-list a {background-color: #fff;border-color: #fff;margin-left: 10px;max-height: 20px;max-width: 20px}

#footer .custom-footer__contact h4 .social-icon-list a:before {color: #d81527;font-size: 20px;line-height: 20px}

#footer .custom-footer__contact h4 .social-icon-list a:hover:before {color: #d81527}


.contact-box {min-height: auto}

@media (min-width: 768px) {
	.contact-box {min-height: 100px}
}

.contact-box ul {align-items: center;display: flex;flex-wrap: wrap;justify-content: space-evenly}

@media (min-width: 768px) {
	.contact-box ul {display: block}

	.contact-box ul li {padding-bottom: 12px}
}

.contact-box ul li.contact-address {align-items: center;display: flex;justify-content: center}

@media (min-width: 768px) {
	.contact-box ul li.contact-address {justify-content: flex-start}
}

.contact-box ul li.contact-address > span:nth-child(2) {display: none}

@media (min-width: 768px) {
	.contact-box ul li.contact-address > span:nth-child(2) {display: block;white-space: nowrap}
}

.contact-box ul li.contact-address > span a {font-size: 14px}

.contact-box ul li > span:before {color: #d81527;max-height: 20px;max-width: 22px;top: -4px}

@media (min-width: 768px) {
	.contact-box ul li > span:before {top: 50%}
}

.contact-box ul li > span a {padding-left: 10px}

.contact-box ul li > span.tel {font-size: 16px}

.contact-box ul li > span.tel:before {background-image: url(../icons/phone.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: ""}

.contact-box ul li > span.mail {font-size: 16px}

.contact-box ul li > span.mail:before {background-image: url(../icons/mail.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: ""}

.contact-box ul li > span.address {font-size: 16px;margin-right: 10px}

.contact-box ul li > span.address:before {background-image: url(../icons/address.svg);background-position: 50%;background-repeat: no-repeat;background-size: 70%;content: ""}

.custom-footer__contact ul li:first-child:before {background-image: url(../icons/mail.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: "";display: inline-block;height: 15px;margin-right: 10px;width: 21px}


#footer .contactLink {margin-top: 20px;padding: 0 0 0 20px}

#footer .contactLink .contact {position: relative}

#footer .contactLink .contact:before {background-image: url(../user/documents/icons/right.svg);background-position: 50%;background-repeat: no-repeat;background-size: 100%;content: "";height: 24px;left: 7px;left: -10px;position: absolute;top: 0;width: 7px}

@media screen and (max-width: 767px) {
	.custom-footer__contact .contact-box ul {flex-direction: column;gap: 1rem}

	#footer .contactLink {margin-top: 0}
}

.copyright, #signature, #signature a {color: #000;}

@media (max-width: 767px) {
	.footer__logo {padding-top: 25px;}
	.custom-footer>div {width: 100%;}
	#footer .custom-footer > div h4 {margin-bottom: 0;font-size: 16px;}
	.footer__category {margin-bottom: 20px;}
	.footer-contact-block a {text-align: left;}
}
*/

/* === Detail === */

.p-info-wrapper .c-product-interconnection-detail-params {display: block;margin-block: 0px 19px;}
.p-info-wrapper .c-product-interconnection-detail-params .c-product-interconnection-detail-params__type {display: block;width: unset !important;flex: 0 0 100%;max-width: unset;font-weight: 700;margin-bottom: 5px;text-align: left;line-height: 1.3;color: unset;}
.p-info-wrapper .c-product-interconnection-detail-params #c-product-interconnection-select-list {max-width: 400px;}
.p-info-wrapper .detail-parameters .variant-list td, .p-info-wrapper .detail-parameters .surcharge-list td {margin-bottom: 19px;}

.p-info-wrapper .c-product-interconnection-detail-params+.detail-parameters {margin-top: 0;}

@media (max-width: 767px) {
	.p-info-wrapper .c-product-interconnection-detail-params #c-product-interconnection-select-list {max-width: unset;}
}
